article {
  color: #acf;
}

p {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

a {
  color: #dba;
}

li p:not(.video-title) {
  /* space out videos that have descriptions, to make it
  clear which video the description is associated with. This
  is important for CWs etc. */
  margin-top: 0.2em;
  margin-bottom: 2em;
  color: #aaa;
  max-width: 448px;
  font-style: italic;
}

.song-and-lyrics {
  max-width: 572px;
  margin-left: auto;
  margin-right: auto;
  padding: 2em;
  border: 1px solid #865;
  box-shadow: inset 2px 2px black, inset -2px -2px black, inset 3px 3px #ca9, inset -3px -3px #ca9;
}

.song-and-lyrics p,
.song-and-lyrics h2 {
  color: #dba;
}
